=== debian/changelog ===
fonts-kode-mono (1.018+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: add Upstream-Contact and Files-Excluded.

 -- Gürkan Myczko <tar@debian.org>  Sun, 16 Jul 2023 23:38:34 +0200

fonts-kode-mono (1.013+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #1035527)

 -- Gürkan Myczko <tar@debian.org>  Thu, 04 May 2023 22:15:34 +0200
