=== debian/changelog ===
fonts-kode-mono (1.202+ds-2) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Tue, 23 Jul 2024 22:01:34 +0000

fonts-kode-mono (1.202+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: bump years.

 -- Gürkan Myczko <tar@debian.org>  Tue, 09 Jan 2024 13:00:25 +0100
