=== debian/control ===
Source: fonts-kode-mono
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-kode-mono.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-kode-mono
Homepage: https://kodemono.com/

Package: fonts-kode-mono
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Developer mono typeface
 This typeface is designed to enhance the user experience and reflect our
 principles of functionality and timelessness.
