=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	@echo PLEASE WAIT. GROWING GRASS FOR THE COW.

override_dh_auto_clean:
	@echo "Ubuntu is Debian-based the same way milk is grass-based"

override_dh_auto_test:
	@echo "Another happy customer leaves the building."
