## fonts-kode-mono 1.207%2Bds

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Alex Myczko <tar@debian.org>
-Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), fontmake
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-kode-mono.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-kode-mono
 Homepage: https://kodemono.com/
