## fonts-kode-mono 1.207+ds

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.10
# by the following command:
#
#    pip-compile requirements.in
#
absl-py==2.1.0
    # via
    #   gftools
    #   nanoemoji
    #   picosvg
afdko==4.0.1
    # via gftools
appdirs==1.4.4
    # via fs
attrs==24.2.0
    # via
    #   cattrs
    #   outcome
    #   statmake
    #   trio
    #   ufolib2
axisregistry==0.4.11
    # via
    #   fontbakery
    #   gftools
babelfont==3.0.5
    # via
    #   collidoscope
    #   gftools
beautifulsoup4==4.12.3
    # via
    #   fontbakery
    #   gftools
beziers==0.6.0
    # via fontbakery
blackrenderer[skia]==0.6.0
    # via
    #   diffenator2
    #   drawbot-skia
booleanoperations==0.9.0
    # via
    #   afdko
    #   fontparts
    #   ufo2ft
brotli==1.1.0
    # via
    #   fonttools
    #   gftools
bump2version==1.0.1
    # via bumpfontversion
bumpfontversion==0.4.1
    # via
    #   -r requirements.in
    #   gftools
cattrs==24.1.2
    # via
    #   statmake
    #   ufolib2
certifi==2024.8.30
    # via
    #   requests
    #   selenium
cffi==1.17.1
    # via
    #   cmarkgfm
    #   cryptography
    #   pygit2
    #   pynacl
cffsubr==0.3.0
    # via ufo2ft
charset-normalizer==3.4.0
    # via requests
cmarkgfm==2024.1.14
    # via fontbakery
collidoscope==0.6.5
    # via fontbakery
commandlines==0.4.1
    # via ufolint
compreffor==0.5.5
    # via ufo2ft
cryptography==43.0.1
    # via pyjwt
defcon[lxml,pens]==0.10.3
    # via
    #   afdko
    #   fontbakery
    #   fontparts
    #   glyphsets
    #   mutatormath
    #   ufoprocessor
dehinter==4.0.0
    # via fontbakery
deprecated==1.2.14
    # via pygithub
diffenator2==0.4.4
    # via
    #   -r requirements.in
    #   gftools
docopt==0.6.2
    # via num2words
drawbot-skia==0.5.1
    # via -r requirements.in
exceptiongroup==1.2.2
    # via
    #   cattrs
    #   trio
    #   trio-websocket
filelock==3.16.1
    # via youseedee
font-v==2.1.0
    # via gftools
fontbakery[beautifulsoup4,googlefonts,googlefontsalwayslatest,shaperglot]==0.12.10
    # via gftools
fontfeatures==1.8.0
    # via
    #   babelfont
    #   gftools
fontmake[json]==3.9.0
    # via
    #   -r requirements.in
    #   gftools
fontmath==0.9.4
    # via
    #   afdko
    #   fontmake
    #   fontparts
    #   mutatormath
    #   ufo2ft
    #   ufoprocessor
fontparts==0.12.2
    # via ufoprocessor
fontpens==0.2.4
    # via defcon
fonttools[lxml,ufo,unicode,woff]==4.54.1
    # via
    #   afdko
    #   axisregistry
    #   babelfont
    #   blackrenderer
    #   booleanoperations
    #   bumpfontversion
    #   cffsubr
    #   collidoscope
    #   compreffor
    #   defcon
    #   dehinter
    #   diffenator2
    #   drawbot-skia
    #   font-v
    #   fontbakery
    #   fontfeatures
    #   fontmake
    #   fontmath
    #   fontparts
    #   fontpens
    #   gftools
    #   glyphsets
    #   glyphslib
    #   kurbopy
    #   mutatormath
    #   nanoemoji
    #   statmake
    #   ufo2ft
    #   ufolib2
    #   ufolint
    #   ufomerge
    #   ufoprocessor
    #   vfblib
    #   vharfbuzz
    #   vttlib
freetype-py==2.3.0
    # via
    #   diffenator2
    #   fontbakery
fs==2.4.16
    # via
    #   fontfeatures
    #   fonttools
gflanguages==0.6.4
    # via
    #   diffenator2
    #   fontbakery
    #   gftools
    #   glyphsets
    #   shaperglot
gfsubsets==2024.9.25
    # via
    #   fontbakery
    #   gftools
gftools[qa]==0.9.71
    # via -r requirements.in
gitdb==4.0.11
    # via gitpython
gitpython==3.1.43
    # via font-v
glyphsets==1.0.0
    # via
    #   diffenator2
    #   fontbakery
    #   gftools
glyphslib==6.9.2
    # via
    #   babelfont
    #   bumpfontversion
    #   fontmake
    #   gftools
    #   glyphsets
h11==0.14.0
    # via wsproto
idna==3.10
    # via
    #   requests
    #   trio
importlib-resources==6.4.5
    # via gfsubsets
jinja2==3.1.4
    # via
    #   diffenator2
    #   fontbakery
    #   gftools
kurbopy==0.11.0
    # via collidoscope
lxml==5.3.0
    # via
    #   afdko
    #   fontfeatures
    #   fonttools
    #   nanoemoji
    #   picosvg
markdown-it-py==3.0.0
    # via rich
markupsafe==3.0.1
    # via jinja2
mdurl==0.1.2
    # via markdown-it-py
munkres==1.1.4
    # via fontbakery
mutatormath==3.0.1
    # via ufoprocessor
nanoemoji==0.15.1
    # via gftools
networkx==3.4
    # via gftools
ninja==1.11.1.1
    # via
    #   diffenator2
    #   gftools
    #   nanoemoji
num2words==0.5.13
    # via shaperglot
numpy==2.1.2
    # via
    #   blackrenderer
    #   drawbot-skia
    #   skia-python
openstep-plist==0.3.1
    # via
    #   babelfont
    #   bumpfontversion
    #   glyphslib
opentype-sanitizer==9.1.0
    # via
    #   fontbakery
    #   gftools
opentypespec==1.9.1
    # via fontbakery
orjson==3.10.7
    # via
    #   babelfont
    #   ufolib2
outcome==1.3.0.post0
    # via trio
packaging==24.1
    # via
    #   fontbakery
    #   gftools
picosvg==0.22.1
    # via nanoemoji
pillow==10.4.0
    # via
    #   diffenator2
    #   gftools
    #   nanoemoji
pip-api==0.0.34
    # via fontbakery
pngquant-cli==3.0.3
    # via nanoemoji
protobuf==3.20.3
    # via
    #   axisregistry
    #   diffenator2
    #   fontbakery
    #   gflanguages
    #   gftools
    #   shaperglot
pyahocorasick==2.1.0
    # via diffenator2
pybind11==2.13.6
    # via skia-python
pycairo==1.27.0
    # via gftools
pyclipper==1.3.0.post5
    # via
    #   beziers
    #   booleanoperations
pycparser==2.22
    # via cffi
pygit2==1.14.1
    # via gftools
pygithub==2.4.0
    # via gftools
pygments==2.18.0
    # via rich
pyjwt[crypto]==2.9.0
    # via pygithub
pynacl==1.5.0
    # via pygithub
pyparsing==3.1.4
    # via vttlib
pysocks==1.7.1
    # via urllib3
python-bidi==0.4.2
    # via
    #   diffenator2
    #   drawbot-skia
python-dateutil==2.9.0.post0
    # via strictyaml
pyyaml==6.0.2
    # via
    #   fontbakery
    #   gftools
    #   glyphsets
    #   shaperglot
regex==2024.9.11
    # via nanoemoji
requests==2.32.3
    # via
    #   fontbakery
    #   gftools
    #   glyphsets
    #   pygithub
    #   youseedee
resvg-cli==0.44.0
    # via nanoemoji
rich==13.9.2
    # via
    #   fontbakery
    #   gftools
rstr==3.2.2
    # via stringbrewer
ruamel-yaml==0.18.6
    # via gftools
ruamel-yaml-clib==0.2.8
    # via ruamel-yaml
selenium==4.25.0
    # via diffenator2
sh==2.1.0
    # via -r requirements.in
shaperglot==0.5.1
    # via fontbakery
six==1.16.0
    # via
    #   fs
    #   python-bidi
    #   python-dateutil
skia-pathops==0.8.0.post1
    # via
    #   collidoscope
    #   gftools
    #   picosvg
skia-python==87.6
    # via
    #   blackrenderer
    #   drawbot-skia
smmap==5.0.1
    # via gitdb
sniffio==1.3.1
    # via trio
sortedcontainers==2.4.0
    # via trio
soupsieve==2.6
    # via beautifulsoup4
sre-yield==1.2
    # via stringbrewer
statmake==0.6.0
    # via gftools
strictyaml==1.7.3
    # via
    #   gftools
    #   shaperglot
stringbrewer==0.0.1
    # via fontbakery
tabulate==0.9.0
    # via gftools
termcolor==2.5.0
    # via shaperglot
toml==0.10.2
    # via
    #   fontbakery
    #   nanoemoji
tqdm==4.66.5
    # via
    #   afdko
    #   collidoscope
    #   diffenator2
trio==0.26.2
    # via
    #   selenium
    #   trio-websocket
trio-websocket==0.11.1
    # via selenium
ttfautohint-py==0.5.1
    # via gftools
typing-extensions==4.12.2
    # via
    #   cattrs
    #   fontbakery
    #   pygithub
    #   rich
    #   selenium
    #   vfblib
ufo2ft[cffsubr,compreffor]==3.3.1
    # via
    #   fontbakery
    #   fontmake
    #   nanoemoji
    #   shaperglot
ufolib2[json]==0.16.0
    # via
    #   babelfont
    #   bumpfontversion
    #   fontmake
    #   glyphslib
    #   nanoemoji
    #   ufomerge
    #   vfblib
    #   vttlib
ufolint==1.2.0
    # via fontbakery
ufomerge==1.8.2
    # via gftools
ufonormalizer==0.6.2
    # via
    #   afdko
    #   vfblib
ufoprocessor==1.13.1
    # via afdko
uharfbuzz==0.41.0
    # via
    #   blackrenderer
    #   collidoscope
    #   diffenator2
    #   drawbot-skia
    #   fontbakery
    #   vharfbuzz
unicodedata2==15.1.0
    # via
    #   diffenator2
    #   drawbot-skia
    #   fontbakery
    #   fonttools
    #   glyphsets
unidecode==1.3.8
    # via gftools
urllib3[socks]==2.2.3
    # via
    #   pygithub
    #   requests
    #   selenium
vfblib==0.7.1
    # via babelfont
vharfbuzz==0.3.1
    # via
    #   fontbakery
    #   gftools
    #   shaperglot
vttlib==0.12.0
    # via gftools
websocket-client==1.8.0
    # via selenium
wrapt==1.16.0
    # via deprecated
wsproto==1.2.0
    # via trio-websocket
youseedee==0.5.3
    # via
    #   diffenator2
    #   shaperglot
zopfli==0.2.3
    # via
    #   fonttools
    #   nanoemoji

# The following packages are considered to be unsafe in a requirements file:
# pip
# setuptools
