=== debian/changelog ===
fonts-kode-mono (1.207+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/rules: build from source.
  * d/control: add fontmake to build-depends.
  * Bump standards version to 4.7.2.
  * d/watch: update to version 5.
  * d/clean: added.

 -- Alex Myczko <tar@debian.org>  Wed, 10 Dec 2025 23:09:45 +0000
