=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	dh $@
 
 override_dh_auto_build:
-	@echo PLEASE WAIT. GROWING GRASS FOR THE COW.
+	fontmake -i -o otf -g sources/KodeMono.glyphs
 
 override_dh_auto_clean:
 	@echo "Ubuntu is Debian-based the same way milk is grass-based"
