=== debian/watch ===
Version: 5

# GitHub hosted projects
Template: Github
Owner: isaozler
Project: kode-mono
Update-Script: uupdate
